﻿/* hide ribbon */
#s4-ribbonrow, .welcome-content,  #DeltaDelegateControls, .sfhide  {display:none !important; }   
.welcome, #contentRow, .cell-margin{padding:0px !important; margin:0px !important;}
#contentBox {	margin:0px !important;	min-width:auto !important;}
body{	overflow-y: scroll !important;}


/* searchv15.css */
.ms-srch-result-groups{
	margin-bottom:0px !important;
}
.ms-srch-item-path{
	display:none ; 
	font-size:13px !important;
	color: #0a70bc  !important;
} 

.ms-srch-item-icon{
 float:left;
 margin-right:8px;
 display:none;
}


/* dvts & custom */

.pag-nav{
  overflow:hidden;	
}

.lbl_eyebrow {
  margin-top: 5px !important;
}

.link-search-result{
	font-size:13px !important;
	color: #0a70bc !important;
	text-decoration: none !important;
	font-weight: normal !important;
}
.link-search-result-FileIcon{
	color: #888 !important;
	font-size:14px !important;
}
      
.search-result-item {
  border-bottom:1px solid #DCDCDC;
  margin-bottom:10px;
}

.view_moreLink, .hidFilterAction{
 font-size:12px;	
}

.hidFilterAction{
 margin-right:12px;	
}

.hidFilterAction{
	text-decoration:none;	
}

.showBottomFilterButton{ 
  display: block;
  width: 178px;
  background: transparent url("resource/bottomnvahelp.png") 0 1px no-repeat;
  margin-top: 1px;
}
button.showBottomFilterButton:focus {
    outline: 1px dotted #000;
}

html[lang='en-US'] .showBottomFilterButtonExpd{
  background: transparent url("resource/bottomnvahelp.png") -178px 1px no-repeat !important;
}

html[lang='en-CA'] .showBottomFilterButtonExpd{
  background: transparent url("resource/bottomnvahelp.png") -178px 1px no-repeat !important;
}

html[lang='es-US'] .showBottomFilterButtonExpd{
  background: transparent url("resource/bottomnvahelpes.png") -178px 1px no-repeat !important;
}

/* autoComplete styles */
.autocomplete-suggestions {
    white-space: normal;
    font-size: 13px;
    line-height: 16px
    text-align: left; cursor: default; border: 1px solid #ccc; border-top: 0; background: #fff; box-shadow: -1px 1px 3px rgba(0,0,0,.1);
    /* core styles should not be changed */
    position: absolute; display: none; z-index: 9999; max-height: 254px; overflow: hidden; overflow-y: auto; box-sizing: border-box;
	cursor:pointer;
}
.autocomplete-suggestion { position: relative; padding: 0 .6em; line-height: 23px; white-space: nowrap; overflow: hidden; font-size: 1.02em; color: #0a70bc; test:#333; }
.autocomplete-suggestion b { font-weight: bold; !color: #1f8dd6; }
.autocomplete-suggestion.selected { background: #f0f0f0; }

.autocomplete-suggestion:hover { text-decoration:underline }


